/* This file overwrites the ugly default nice_menus.css. Styles you see here are meant
 * to cancel out the default styles. The actual menu styles are in navigation.scss. */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/nice_menus\.scss}line{font-family:\000036}}
ul.nice-menu a {
  color: #EB6E1F;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/nice_menus\.scss}line{font-family:\0000311}}
ul.nice-menu a:hover,
ul.nice-menu a:focus {
  color: #00AEC5;
}
